.font-light {
  font-weight: 100;
}
.font-book {
  font-weight: 300;
}
.headline {
  font-weight: 300;
  font-size: 30pt;
  line-height: 1.1em;
  margin: 20px 0 40px;
}
.lead-in {
  font-weight: 100;
  font-size: 18pt;
  margin: 0 0 40px;
  line-height: 1.35em;
}
.blue-quote {
  background-color: #013a6f;
  color: #ffffff;
  padding: 0px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.blue-quote p {
  font-size: 16pt;
  text-align: center;
  margin: 0;
}
#economics {
  background: #083346 url("/assets/economics/img/band-home-economics.jpg") top center repeat-x;
}
#economics h2,
#economics h3,
#economics p {
  color: #ffffff;
}
#economics h2 {
  font-weight: 300;
  font-size: 30pt;
  line-height: 1.1em;
  margin: 20px 0 40px;
}
#economics .two-col p {
  font-weight: 100;
  font-size: 18pt;
  margin: 0 0 40px;
  line-height: 1.35em;
}
#economics .blue-quote {
  height: 284px;
}
#economics .learn-more-btn {
  margin-left: 20px;
}
#economics .learn-more-btn:first-child {
  margin-left: 0;
}
#econ-feed {
  padding: 0;
  margin: 0;
}
#econ-feed li {
  list-style: none;
  margin-bottom: 12px;
}
#econ-feed li a {
  color: #fccf45;
  text-decoration: underline;
  font-size: 16pt;
}
#econ-feed li a:hover {
  color: #fccf45;
}
#econ-feed li a:focus {
  text-decoration: none;
}
#econ-feed li .rss-date {
  color: #ffffff;
  line-height: 1.8em;
}
#econ-feed li.econ-more a {
  text-decoration: none;
}
#econ-feed li.econ-more a:focus {
  text-decoration: underline;
}
#econSubModal p {
  color: #ffffff;
}
#econSubModal input[type="email"] {
  width: 530px;
}
@media (max-width: 959px) {
  #economics .blue-quote {
    height: 218px;
  }
  .blue-quote p {
    font-size: 11pt;
  }
}
@media (max-width: 767px) {
  #economics .half p {
    font-size: 13pt;
  }
  #economics .learn-more-btn {
    float: right;
    width: 220px;
  }
  #economics .learn-more-btn:first-child {
    float: left;
  }
  #economics .three-col {
    margin-top: 40px;
  }
  #economics .three-col .one-third {
    margin-bottom: 40px;
  }
  #econSubModal input[type="email"] {
    display: inline-block;
    width: 390px;
  }
  .blue-quote p {
    font-size: 17pt;
  }
}
@media (max-width: 479px) {
  #economics h2 {
    font-size: 27pt;
  }
  #economics .learn-more-btn {
    float: left;
    width: 200px;
    margin: 0 0 20px;
  }
  #economics .three-col {
    margin-top: 40px;
  }
  #economics .three-col .one-third {
    margin-bottom: 40px;
  }
  #econSubModal input[type="email"] {
    width: 230px;
  }
  .blue-quote p {
    font-size: 16pt;
  }
}
